# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = wireshark-cli
pkgbase = wireshark
xdata = pkgtype=split
pkgver = 4.7.2-1
pkgdesc = Network traffic and protocol analyzer/sniffer - CLI tools and data files
url = https://www.wireshark.org/
builddate = 1784151978
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 106665547
arch = armv7h
license = GPL-2.0-only
conflict = wireshark
provides = libwireshark.so=0-32
provides = libwiretap.so=0-32
provides = libwsutil.so=0-32
depend = bcg729
depend = brotli
depend = c-ares
depend = glib2
depend = glibc
depend = gnutls
depend = krb5
depend = libbrotlidec.so=1-32
depend = libcap
depend = libcap.so=2-32
depend = libcares.so=2-32
depend = libgcc
depend = libgcrypt
depend = libk5crypto.so=3-32
depend = libkrb5.so=3-32
depend = libmaxminddb
depend = libnghttp2
depend = libnghttp3
depend = libnl
depend = libpcap
depend = libpcap.so=1-32
depend = libssh
depend = libxml2
depend = lua54
depend = lz4
depend = opencore-amr
depend = opus
depend = pcre2
depend = sbc
depend = snappy
depend = spandsp
depend = speexdsp
depend = systemd-libs
depend = xxhash
depend = zlib-ng
depend = zstd
makedepend = asciidoctor
makedepend = bcg729
makedepend = brotli
makedepend = c-ares
makedepend = cmake
makedepend = desktop-file-utils
makedepend = doxygen
makedepend = git
makedepend = glib2
makedepend = glibc
makedepend = gnutls
makedepend = hicolor-icon-theme
makedepend = krb5
makedepend = libcap
makedepend = libgcc
makedepend = libgcrypt
makedepend = libmaxminddb
makedepend = libnghttp2
makedepend = libnghttp3
makedepend = libnl
makedepend = libpcap
makedepend = libssh
makedepend = libstdc++
makedepend = libxml2
makedepend = libxslt
makedepend = lua54
makedepend = lz4
makedepend = minizip
makedepend = ninja
makedepend = opus
makedepend = pcre2
makedepend = python
makedepend = qt6-5compat
makedepend = qt6-base
makedepend = qt6-multimedia
makedepend = qt6-svg
makedepend = qt6-tools
makedepend = sbc
makedepend = snappy
makedepend = spandsp
makedepend = speexdsp
makedepend = systemd-libs
makedepend = xxhash
makedepend = zlib-ng
makedepend = zstd
checkdepend = python-pytest
checkdepend = python-pytest-xdist
